@charset "UTF-8";
/* CSS Document */

.top {
	position: absolute;
	top: 0px; left:0px;
	width: 70%;
	height: 100%;
}
.body {
	position: static;
	left:0px;
	width: 70%;
}
.twitter {
	position: fixed;
	top: 50px; right:0px;
	width: 30%;
}
.button {
	position: fixed;
	width: 100%;
	z-index:3;
	top: 0px; right:0px;
}